package _VisualDVM.Visual.Interface;
import Common.Utils.Utils_;
import _VisualDVM.Global;
public interface FormWithSplitters {
    default void LoadSplitters() {
        Global.mainModule.getDb().splitters.Load(this);
    }
    default void SaveSplitters() {
        Global.mainModule.getDb().splitters.Save(this);
    }
}
